/* Global-s*/
html { padding: 0; margin: 0 !important; background: #ffffff url("../images/bg.png") top center repeat-x; }
body { min-width: 1020px; padding: 0; margin; 0; }
.container { width: 1000px; margin: 0 auto; position: relative; }
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input { margin: 0; padding: 0; font-family: Verdana, Geneva, sans-serif !important; }
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, table, font { font-size: 1em; font-style: normal; font-weight: normal; }
img { border: 0; }
.clr { clear: both; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
color: #4f5e74;
font-size: 13px;
}

a { color: #3f6897; text-decoration: none; font-size: 13px; }
a:hover { color: #4f4f4f; text-decoration: underline; }
strong { font-weight: bold; }


/* remember to define focus styles! */
:focus { outline: 0; }

body { line-height: 1; font-size: 15px; font-style: normal; font-weight: normal; line-height: 18px;   }

ol, ul { list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }





/* HEADER */
.header { height: 180px; position: relative; margin-top: 34px; z-index: 100; }


/* HEADER - LOGO */
#logo { position: absolute; top: 0; left: 0; z-index: 50; }
#logo a { display: block; }
#logo a img { height: 118px; }


/* HEADER -  LANG */
.hpanel-lang { position: absolute; top: 0; right: 0; }
.lang-inline li { float: left; border-right: 1px solid #747b79; padding: 0 10px; line-height: 15px; }
.lang-inline li a { color: #747b79; font-size: 14px; }
.lang-inline li.lang-active a { color: #3f6897; }
.lang-inline li.li-first { padding: 0 10px 0 0; }
.lang-inline li.li-last { border: 0; }



.mod-languages {  top: 0; right: 0; }
.mod-languages #lang_sel_list ul li { float: left; border-right: 1px solid #747b79; padding: 0 10px; line-height: 15px; }
.mod-languages #lang_sel_list ul li a { color: #747b79; font-size: 14px; background: none!important;}
.mod-languages #lang_sel_list ul li.lang-active a { color: #3f6897; }
.mod-languages #lang_sel_list ul li.li-first { padding: 0 10px 0 0; }
.mod-languages #lang_sel_list ul li.li-last { border: 0; }

.lang_sel_other {margin-right: 5px;}
.lang_sel_sel{margin-right: 5px;}



/* HEADER - SEARCH */
.header-search { position: absolute; right: 0; bottom: 100px; width: 352px; }
.header-searchbox {  
border: 1px solid #cccccc;
-moz-border-radius: 0 7px 7px 0;
-webkit-border-radius: 0 7px 7px 0;
border-radius: 0 7px 7px 0;
behavior: url(/PIE.htc);
background: #ffffff;
height: 33px;
}


.header-search .inputbox { 
float: left; 
width: 200px;
padding: 0 6px;
height: 33px; 
line-height: 33px;
margin: 0;
background: none;
color: #b1b1b1; 
font-size: 12px;
border: 0;
}



.header-search .button {
float: right;
width: 115px;
height: 33px;
line-height: 33px;
color: #ffffff;
cursor: pointer; 
padding: 0 15px;
margin-left: 8px;
font-size: 14px;
border: 0;
background: #214d7f url("../images/gradient.png") top left repeat-x;
}

.header-search .button:hover { background: #214d7f; }








/* HEADER -  MENU */
.header-menu { position: absolute; bottom: 0; left: 0; background: #214d7f url("../images/gradient.png") top left repeat-x; -moz-border-radius: 7px;-webkit-border-radius: 7px; border-radius: 7px; -webkit-box-shadow: #a2a3a4 0px 2px 3px; -moz-box-shadow: #a2a3a4 0px 2px 3px;
box-shadow: #a2a3a4 0px 2px 3px; behavior: url(/PIE.htc); width: 100%; }
.header-menu ul li { float: left;  }
.header-menu ul li a { display: block; padding: 13px 18px; font-size: 14px; color: #ffffff; }
.header-menu ul li a:hover,
.header-menu ul li.current_page_item, 
.header-menu ul li.current-menu-item, 
.header-menu ul li.current-post-ancestor, 
.header-menu ul li.current-menu-parent { color: #e4e4e4; text-decoration: underline; background: url("../images/arrow-white.png") no-repeat; background-position: 8px 18px; }
.header-menu ul li:hover { position: relative; }


/* LEVEL TWO */
.header-menu ul ul { visibility: hidden; position: absolute; width: 200px; top: 100%; left: 0; background: #265183; }
.header-menu ul ul li, .header-menu ul ul li li { display: block; float: none; margin: 0 !important; padding: 0 7px 0 20px; background: 0 !important; }
.header-menu ul ul li a, .header-menu ul ul li li a { padding: 7px 0 !important; color: #ffffff !important; border: 0 !important; text-transform: none; font-weight: normal; text-align: left; }
.header-menu ul ul li:hover { background: #163f6e !important; }
.header-menu ul ul li a:hover, .header-menu ul ul li span:hover { text-decoration: none; background: none; color: #ffffff !important; }
.header-menu ul ul li.li-last { border: 0; }

/* IE 6 & 7 Needs Inline Block */
.header-menu ul ul li a { border-right: none; width: 100%; display: inline-block; } 

/* LEVEL THREE */
.header-menu ul ul ul { left: 100%; top: 0; width: 230px; }
.header-menu li:hover > ul { visibility: visible; }
.header-menu ul ul li li a { }










/* PATHWAY */
.breadcrumbs { border-bottom: 1px solid #e4e6e9; padding-bottom: 7px; margin-bottom: 15px; }
.breadcrumbs a, .breadcrumbs span { font-size: 13px; color: #848987; }
.breadcrumbs a { color: #3f6897; }







/* BODY */
#body { margin: 30px auto 0 auto; }
.contentbox { }
.block-left { float: left; width: 255px; margin-right: 30px; }
.block-center { float: right; width: 705px; }
.block-full { float: left; width: 100%; }







/* BLOCKS */
.block { margin-bottom: 30px; }
.block-title { 
background: #214d7f url("../images/gradient.png") top left repeat-x;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
behavior: url(/PIE.htc);
padding: 13px 20px;
margin-bottom: 15px;
}


.block-title h1, .block-title h2, .block-title h3, .block-title h4, .block-title h5, .block-title h6 { font-size: 14px; color: #ffffff; }
.block-cont { }
.block-cont p { padding: 6px 0; }







/* LEFTNAVI */
.left-navi li { 
padding-bottom: 9px; 
margin-bottom: 9px; 
border-bottom: 1px dashed #d0d0d0; 
background: url("../images/arrow.png") no-repeat;
background-position: 8px 5px;
padding-left: 20px;
}

.left-navi li a { font-size: 13px; font-weight: bold; }

.left-navi li a:hover,
.left-navi li.current_page_item a, 
.left-navi li.current-menu-item a, 
.left-navi li.current-post-ancestor a, 
.left-navi li.current-menu-parent a { text-decoration: underline; }

.left-navi li.li-last { border: 0; padding: 0 0 0 20px; margin: 0; }
.left-navi li ul { margin-top: 10px; }





/* LEFTNAVI */
.left-info li { 
padding-bottom: 9px; 
margin-bottom: 9px; 
border-bottom: 1px dashed #d0d0d0; 
}

.left-info-data { color: #686f6c; font-size: 12px; }
.left-info-title a { font-size: 13px; font-weight: bold; }


.more-info { }
.more-info a { 
font-size: 11px; 
font-weight: bold;
background: url("../images/two-arrows.png") right no-repeat;
background-position: 7px right;
padding-right: 15px;
}






/* MAINTABS */
.main-tabs { }
.main-tabs { border-bottom: 1px solid #e5e7ea; overflow: hidden; }
.main-tabs li { 
float: left; 
margin-right: 1px; 
background: #edeff1;
-moz-border-radius: 7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
behavior: url(/PIE.htc);
}

.main-tabs li a { 
display: block; 
font-size: 13px; 
font-weight: bold; 
padding: 13px 35px; 
}

.main-tabs li a:hover { text-decoration: none; }
.main-tabs li.ui-tabs-active { background: #d7dadf; }

.main-tabs-content { margin-top: 15px; }








/* CATEGORY-- MAINTABS CONTENT */
.intro-blocks-box { overflow: hidden; }
.intro-block { border-bottom: 1px solid #e5e7ea; padding-bottom: 15px; margin-bottom: 15px; }
.img-intro-box { float: left; width: 161px; height: 107px; background: url("../images/news-box.png") top left no-repeat; position: relative; margin-right: 10px; }
.img-intro-box a { display: block; width: 141px; height: 90px; overflow: hidden; position: absolute; top: 9px; left: 10px; }
.img-intro-box img {width: 161px; height: auto; }
.intro-block-cont { float: left; width: 497px; }
.intro-block-title a { font-size: 13px; font-weight: bold; }
.intro-block-text { padding: 6px 0; color: #888888; }
.intro-block-cont-widthimg { float: left; width: 497px; }





/* PROJECTS */
.projects { overflow: hidden; }
.projects-box { 
float: left;
width: 319px;
background: #edeef1; 
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
behavior: url(/PIE.htc);
}
.projects li.li-last { margin-left: 30px; }

.projects-box-inline { padding: 15px; }
.projects-box-inline .block-title { margin: 0; }



.projects-block { }
.projects-block-title { margin: 8px 0; }
.projects-block-title a { font-weight: bold; font-size: 13px; }
.projects-block-cont {  }
.projects-img { float: left; margin-right: 10px; }

.projects-img img {
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
behavior: url(/PIE.htc);
}

.projects-box .prbx-first { 
padding-bottom: 10px;
margin-bottom: 5px;
border-bottom: 1px dashed #d0d0d0;
}

.projects-block .more-info { margin-top: 5px; }








/* BLOCKS-IMAGES/EDITOR */
.img-intro-left { float: left; margin-right: 15px; width: 291px; position: relative; border: 4px solid #ffffff; }
.img-intro-right { float: right; padding-left: 10px; } 
.img-intro-none { margin-bottom: 15px; }
.img-intro-left img, .img-intro-right img  { }
.img-intro-none img { max-width: 615px; }





.page-title { margin-bottom: 15px; }
.page-title h1 { font-size: 15px; font-weight: bold; color: #4f4f4f; }
.page-cont { overflow: hidden; color: #3c416c; }
.page-cont a { color: #19459d; }
.page-cont em { font-style: italic; }
.page-cont h1, .page-cont h2, .page-cont h3, .page-cont h4, .page-cont h5, .page-cont h6 { margin: 0 0 15px 0; }
.page-cont ul { padding: 0; margin: 0 0 20px 20px; list-style: disc !important; }
.page-cont ol { list-style: decimal; padding-left: 15px; margin-left: 5px; }
.page-cont ul li, .page-cont ol li { }
.page-cont table { width: 100%; border: 0; border-top: 1px solid #d0cec8; border-left: 1px solid #d0cec8; }
.page-cont table tr td { padding: 10px; border-bottom: 1px solid #d0cec8; border-right: 1px solid #d0cec8; }
.page-cont img { max-width: 628px; }
.alignleft { float: left; margin: 0 25px 0 0; }
.alignright { float: right; margin: 0 0 0 25px; }
.page-cont blockquote { border-top: 1px solid #dbd9e4; border-bottom: 1px solid #dbd9e4; padding: 35px 25px 15px 25px; margin: 15px 25px 15px 0; float: left; width: 55%; background: url("../images/blockquote.png") 0 12px no-repeat; }
.page-cont blockquote, .page-cont blockquote p { font-size: 26px; color: #343966; font-style: italic; line-height: 26px; }
.page-img-box-full { margin-bottom: 15px; }
.page-img-box-full img { width: 100%; }









/* PAGER */
.navigation { margin-bottom: 25px; } 
.navigation a, .navigation span { font-size: 16px; color: #636a67; margin-right: 4px; }
.navigation span.current { color: #4f5e74 !important; font-weight: bold; }
.nav-after, .nav-before { display: none; }











/* FOOTER */
.footer { 
margin-top: 40px; 
background: #26547c url("../images/footer.jpg") top center no-repeat; 
background-size: cover;
border-top: 10px solid #26547c; 
}


.footer-box { 
width: 1000px;
height: 100px;
margin: 0 auto;
padding: 30px; 
}



.footer-adress { float: left; width: 180px; }
.footer-adress p { margin-bottom: 15px; }


.footer-menu { float: left; width: 140px; margin-left: 100px; }
.footer-menu ul li { padding: 6px 0; border-bottom: 1px dashed #57728a; }
.footer-menu ul li.li-last { border: 0; }


.footer-socialbut { float: left; width: 200px; margin-left: 100px; }
.footer-socialbut ul { overflow: hidden; }
.footer-socialbut ul li { float: left; margin-right: 6px; }
.footer-socialbut ul li a { 
display: block; 
text-indent: -4000px; 
width: 42px; 
height: 41px; 
}

.socialbut-fb { background: url("../images/fb.png") top left no-repeat; }
.socialbut-vk { background: url("../images/vk.png") top left no-repeat; }
.socialbut-tw { background: url("../images/tw.png") top left no-repeat; }

.socialbut-fb:hover, .socialbut-vk:hover, .socialbut-tw:hover { background-position: bottom left; }




.copyright { float: right; text-align: right; }
.copyright p span { margin-right: 30px; }

.footer-box p, footer-box a, .copyright p, .copyright p span, .copyright p a, .footer-menu ul a { 
font-size: 13px; color: #ffffff;  }
footer-box a:hover, .copyright p a:hover, .footer-menu ul a:hover { color: #e4e4e4; }